> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kair.is/llms.txt
> Use this file to discover all available pages before exploring further.

# Get adminjobssummarisations



## OpenAPI

````yaml /openapi.json get /admin/jobs/summarisations/{id}
openapi: 3.0.0
info:
  title: Kair Voice
  version: '1.0'
servers:
  - url: http://0.0.0.0:8000/api
security: []
tags:
  - name: Admin
  - name: ApiKey
  - name: Auth
  - name: Concerns
  - name: Device
  - name: Graph
  - name: Health
  - name: Job
  - name: Session
  - name: Workshop
  - name: Workspace
paths:
  /admin/jobs/summarisations/{id}:
    get:
      tags:
        - Admin
      operationId: get-admin-jobs-summarisations-id
      parameters:
        - name: id
          schema:
            type: string
            format: uuid
          in: path
          required: true
          deprecated: false
          explode: true
      responses:
        '200':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/AdminSummarisationDetail'
        '401':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '403':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    AdminSummarisationDetail:
      type: object
      title: AdminSummarisationDetail
      required:
        - id
        - workspace_id
        - summary_type
        - summary_text
        - status
        - progress
        - error
        - created_at
      properties:
        id:
          type: string
        session_id:
          type: string
        workspace_id:
          type: string
        summary_type:
          type: string
        summary_text:
          type: string
        status:
          type: string
        progress:
          type: number
          format: float
        error:
          type: string
        created_at:
          type: string
        completed_at:
          type: string
    ErrorResponse:
      type: object
      title: ErrorResponse
      required:
        - success
        - message
      properties:
        success:
          type: boolean
        message:
          type: string

````